Subject: Re: bug#35213: Summary commands to go to the next/previous unseen article

From: Michael Heerdegen <[email-masked]>
Date: Tue, 09 Jul 2019 18:51:51 +0200

Michael Heerdegen <[email-masked]> writes:

> I have no clue.  , and . would be cool and intuitive, but they are
> already occupied.  I have no preference for other keys so far, maybe
> others have a good idea.

Quotes are unused: '´` - maybe these would make sense?  I think these
new commands would be used quite frequently, so a one-key binding would
make sense.  If I was me, I would really vote for , and ..

Michael.